Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel IES-708-22A

Zyxel IES-708-22A 91-004-759001B Διακόπτης
SKU: 91-004-759001B

Zyxel IES-708-22A, Gözetilmiş, L2

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel IES-708-22A 91-004-759001B Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Δικτυακή διεπαφή
Fast Ethernet
Πρωτόκολλο μετάβασης
IPv4
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.3, IEEE 802.3u
Ασφάλεια στατικών θυρών
Ναι
Πρωτόκολλο σύνδεσης δεδομένων
FTP/TFTP
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Απαιτήσεις δύναμης
100/240V
Τροφοδοτικό
AC
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Αυτοκρατορικό μέγεθος
48,3 cm (19")
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED συνδέσεων
Y
Επίπεδο επαφής
Τύπος πλήκτρου
Αριθμός VLAN
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
IES-708-22A
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
IES-708-22A
Σειρά προϊόντος
Πωλημένες αγορές
DE, HU, GB, NL
Ημερομηνία προσθήκης στο σύστημα
2010-06-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
91-004-759001B
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
SNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Υποστήριξη multicast
Ναι
Χαρακτηριστικές διαχείρισης
CLI
Πρωτόκολλα διαχείρισης
SNMP v1/v2, IGMP v1/v2
Zyxel IES-708-22A 91-004-759001B Διακόπτης